\documentclass[landscape, ngerman, a4paper]{scrartcl}

\usepackage{mathezirkel-export}

\usepackage[top=1cm, bottom=2cm, left=1cm, right=1cm, footskip=1cm]{geometry}

% Header and Footer
\pagestyle{scrheadings}
\clearpairofpagestyles
\cfoot{-- Getränkeliste --}
\ofoot{\pagemark/\pageref{LastPage}}

\begin{document}
    {\Huge \textsc{Getränkeliste}} \quad (Ein Strich pro Getränk!)

    \vspace{0.2cm}

    \input{content.tex}
\end{document}
